uuid: 97a9852c-a250-4d36-ae10-ad27da1ad6b3
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
    - varbase_total_control
    - webform
id: gtm_t9lgp2g
label: GTM-T9LGP2G
weight: 0
container_id: GTM-T9LGP2G
data_layer: dataLayer
include_classes: false
whitelist_classes: |-
  google
  nonGooglePixels
  nonGoogleScripts
  nonGoogleIframes
blacklist_classes: |-
  customScripts
  customPixels
include_environment: false
environment_id: ''
environment_token: ''
path_toggle: 'exclude listed'
path_list: |-
  /admin*
  /batch*
  /node/add*
  /node/*/edit
  /node/*/delete
  /node/*/layout
  /taxonomy/term/*/edit
  /taxonomy/term/*/layout
  /user/*/edit*
  /user/*/cancel*
  /user/*/layout
role_toggle: 'exclude listed'
role_list: {  }
status_toggle: 'exclude listed'
status_list: |-
  403
  404
conditions: {  }
